=== modified file 'debian/rules'
--- a/debian/rules	2016-04-11 12:07:19 +0000
+++ b/debian/rules	2018-04-10 15:33:39 +0000
@@ -71,17 +71,10 @@
 
 	$(MAKE) -C d-i check
 
-d-i/source/console-setup/Keyboard/KeyboardNames.pl:
-	$(MAKE) -C d-i/source/console-setup/Keyboard KeyboardNames.pl \
-		xkbdir=/usr/share/X11/xkb
-
-debian/kbdnames.gz: d-i/source/console-setup/Keyboard/KeyboardNames.pl
-	d-i/source/console-setup/Keyboard/kbdnames-maker $< | gzip -9c > $@
-
 install: install-stamp
 
 install-stamp: DH_OPTIONS=
-install-stamp: build-stamp debian/kbdnames.gz
+install-stamp: build-stamp
 	dh_testdir
 	dh_testroot
 	dh_prep

